const params = new URLSearchParams(document.location.search);
              const proyecto = params.get("proyecto");
              //console.log(proyecto)
              const subserie = params.get("subserie");
              const tesoreria = params.get("tesoreria");
              const tic = params.get("tic")
              localStorage.setItem( 'proyecto', proyecto );
              localStorage.setItem( 'subserie', subserie );
              localStorage.setItem( 'tesoreria', tesoreria );
              localStorage.setItem( 'tic', tic );